<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{7cfff76b-22a4-e511-940e-00155d049e51}</WebResourceId>
  <Name>north52_/formula/bah_interactions/5VQ/f.7cfff76b22a4e511940e00155d049e51</Name>
  <DisplayName>d69f179b-c434-46e0-985f-8f543009db3b</DisplayName>
  <Description>North52Formula: Interaction - Auto Number</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactions5VQf7cfff76b22a4e517CFFF76B-22A4-E511-940E-00155D049E51</FileName>
</WebResource>